0
votes
3answers
2k views

Installing PHP 5.3 Pear on centos 5.8

I just created a VPS with 32 bit Centos 5.8 and installed php53 and a host of other php 5.3 packages. I would like to install memcached using yum but I get the following error Resolving Dependencies ...